Bug 183524 - scsound.log file not created after failing to configure sound card
Summary: scsound.log file not created after failing to configure sound card
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-soundcard   
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-01 18:47 UTC by Stuart Jansen
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-07 09:58:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stuart Jansen 2006-03-01 18:47:17 UTC
Description of problem:
firstboot is unable to properly configure my sound card. After clicking on "no"
when asked if I heard anything, an error message tells me that /root/scsound.log
has been created and asks to file a bug. The file is not there.

Version-Release number of selected component (if applicable):
# rpm -qi firstboot
Name        : firstboot                    Relocations: (not relocatable)
Version     : 1.4.4                             Vendor: Red Hat, Inc.
Release     : 1                             Build Date: Wed 08 Feb 2006 12:31:57
PM MST

How reproducible:
always

Actual results:
Log file isn't created.

Expected results:
Log file should be created.

Additional info:
Manually running system-config-soundcard after boot, the log file is created.

Comment 1 Martin Stransky 2006-03-07 09:58:50 UTC
fixed in rawhide...


Note You need to log in before you can comment on or make changes to this bug.